body {background-color:lightblue; font-family: verdana; color: blue; font-size:20pt}
muu {color: red; font-size:200pt }
div.div1{font-family:arial; color:green; text-align: center}
div.div2{font-family:Verdana; color:red; font-size:15pt}
div.div3{font-family:tahoma; color:Black; font-size:15pt}
div.div4{font-family:tahoma; color:gray; font-size:11pt}

